
body{
  /* background-color: #ef8172; */
  background-color: pink;
}
.jumbotron {
  background-color: pink;
  color: #fff;}

  .jumbotron h1 {
    margin-top: 20px;
    font-family: 'Monoton', cursive;
    color: magenta;

  }




.main-description{
  margin-top: 20px;
}
  .description{
    margin: 12px;
    color: white;
    /* font-family: 'Manjari', sans-serif; */
    /* font-family: 'Monoton', cursive; */
    /* font-family: 'Philosopher', sans-serif; */
    font-family: 'Lemonada', cursive;
    }

.audio {
  text-align: center;
  border: 20px;
  padding: 0;
  margin:0;
  width:  min-content;
  height: min-content;
  top: 40px;
}

.buttonAudio{
  top: 200px;
  }
